<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundelTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>gmicons.icns</string>
			<key>CFBundleTypeName</key>
			<string>TEXT</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>GroveMaker</string>
	<key>CFBundleIconFile</key>
	<string>gmicons.icns</string>
	<key>CFBundleIdentifier</key>
	<string>SDE.AnastasiaGM.11</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Anastasia GM</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>Anastasia GroveMaker, Scholarly Digital Editions 2000-2</string>
	<key>CFBundleSignature</key>
	<string>pmcg</string>
	<key>CFBundleVersion</key>
	<string>1.1</string>
	<key>CSResourcesFileMapped</key>
	<true/>
</dict>
</plist>
